.formTop.minisite {
	background: inherit;
}
.formTop.minisite .formSitra .bouton {
	background: #E2E2E2;
}
.formTop.minisite .formSitra .formSitraField.actif,
.formTop.minisite .formSitra .formSitraDetails,
.formTop.minisite .formSitra .formSitraDetails-open {
	background: #EFEFEF;
}
.formTop.minisite .formTopBottom {
	display: none;
}



.formSitra {
    position: relative;
    padding: 12px 0 0 0;
}

.formSitra label {
    position: relative;
    display: block;
    font-family: 'nexa_boldregular';
    font-size: 1.4em;
    color: #212025;
    margin: 10px;
}

.formSitra .bouton {
    position: relative;
    display: block;
    background: white;
    font-family: 'nexa_lightregular';
    font-size: 1.4em;
    color: #000000;
    text-transform: uppercase;
    padding: 16px 10px;
    margin: 10px;
}

.formSitra .bouton-reservation {
    position: relative;
    display: block;
    background: black;
    font-family: 'nexa_boldregular',sans-serif;
    letter-spacing: 0;
    padding: 15px 40px 15px 10px;
    font-size: 1.3em;
    color: #F2F3F4;
    text-transform: uppercase;
    margin: 10px 0;
    line-height: 1em;
}

.formSitra .bouton-reservation:hover {
    color: #58595B;
    outline: none;
}

.formSitra .bouton-reservation em {
    position: absolute;
    right: 1em;
    top: 0;
    margin: auto;
    bottom: 0;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat -139px -148px;
}

.formSitra .showDetails {
    position: relative;
    display: block;
    text-align: right;
    margin: 5px 10px;
    font-family: 'nexa_boldregular';
    font-size: 1.1em;
    color: #000000;
    text-transform: uppercase;
}

.formSitra .showDetails767 {
    display: none;
}

.formSitra .bouton em {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat -229px -152px;
}

.formSitra .formSitraField:first-child label {
    margin-left: 0;
}

.formSitra .formSitraField:first-child .bouton {
    margin-left: 0;
}

.formSitra .formSitraField:last-child label {
    margin-right: 0;
}

.formSitra .formSitraField:last-child .bouton {
    margin-right: 0;
}

.formSitra .formSitraField.actif {
    background: #E0CEB6;
}

.formSitra .formSitraField.actif label {
    margin: 10px;
}

.formSitra .formSitraField.actif .bouton {
    margin: 10px;
}

.formSitra .formSitraDetails,
.formSitra .formSitraDetails-open {
    position: relative;
    display: none;
    background: #E0CEB6;
    padding: 22px 10px 15px 10px;
    z-index: 99;
    margin-top: 0;
}

.formSitra .formSitraDetails-open {
    display:block;
    background:none;
    padding:0;
}

.formSitra .formSitraDetails .titre,
.formSitra .formSitraDetails-open .titre {
    position: relative;
    display: block;
    font-family: 'nexa_boldregular';
    font-size: 1.35em;
    color: #212025;
    text-transform: uppercase;
    margin-top: 20px;
}

.formSitra .formSitraDetails .titre:first-child {
    margin-top: 0;
}

.formSitra .formSitraDetails .tags,
.affichageSitra .resumeCriteres .tagsRappel,
.formSitra .formSitraDetails-open .tags {
    position: relative;
    display: inline-block;
    text-align: left;
    padding: 6px 24px 3px 5px;
    margin: 6px 3px 0 0;
    font-family: 'nexa_lightregular';
    font-size: 1.15em;
    color: #000000;
    background: #FFFFFF;
    text-transform: uppercase;

    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    -ms-filter: "alpha(opacity=30)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter: alpha(opacity=30);
    opacity: 0.3;
}
.affichageSitra .resumeCriteres .tagsRappel {
	background: #EEEEEE;
	font-size: 0.9em;
	cursor: default;
}
.formSitra .formSitraDetails .tags.actif,
.affichageSitra .resumeCriteres .tagsRappel.actif,
.formSitra .formSitraDetails-open .tags.actif {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -ms-filter: "alpha(opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
}

.formSitra .formSitraDetails .tags.actif em,
.affichageSitra .resumeCriteres .tagsRappel.actif em,
.formSitra .formSitraDetails-open .tags.actif em {
    position: absolute;
    right: 4px;
    top: 0px;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat -268px -149px;
}

.formSitra .formSitraDetails .formSitraBottom {
	position: relative;
	text-align: right;
}

.formSitra .formSitraDetails .sitraTotal,
.affichageSitra .sitraTotal {
	position: relative;
	display: inline-block;
    font-family: 'nexa_boldregular';
    color: #212025;
    font-size: 1.4em;
}
.affichageSitra .sitraTotal {
    top: 50px;
}

.affichageSitra .eventsTotal {
    top: 0;
}

.formSitra .formSitraDetails .btSend {
    position: relative;
    display: inline-block;
    font-family: 'nexa_boldregular';
    font-size: 1.2em;
    color: #F2F3F4;
    text-transform: uppercase;
    background: #000000;
    padding: 10px 32px 8px 10px;
    margin: 10px 0px 0 20px;
}

.formSitra .formSitraDetails .btSend em {
    position: absolute;
    right: 6px;
    top: 3px;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat -139px -146px;
}

.formSitra .btTopevents {

    position: relative;
    display: inline-block;
    font-family: 'nexa_boldregular';
    font-size: 1.3em;
    color: #F2F3F4;
    text-transform: uppercase;
    background: #000000;
    padding: 15px 10px 15px 10px;
    margin: 10px 0;

}

.formSitra .btTopevents.active,
.formSitra .btTopevents:hover {
    background: #CA120F;
}

.formSitra .btTopevents .fa-heart {
    color: #c3322c;
    padding-right: 5px;
}

.formSitra .btTopevents.active .fa-heart,
.formSitra .btTopevents:hover .fa-heart {
    color:white;
}


.formSitra #onglet2 label,
.formSitra #onglet4 label {
	display: inline-block;
	margin-left: 0;
}
.formSitra #onglet2 input[type="text"],
.formSitra #onglet4 input[type="text"] {
	display: inline-block;
	margin: 0 10px 0 0;
	width: 86px;
	border: 0;
}

.affichageSitra {
    position: relative;
    margin: 0px 0 24px 0;
}

.isformtopSitra {
    margin-top:-50px;
}

.noformtopSitra {
    margin-top:40px;
}


.affichageSitra .resumeCriteres,
.affichageSitra .modeAffichage {
    position: relative;
    margin: 12px 0 0 0;
}

.affichageSitra .modeAffichage {
    text-align: right;
}

.affichageSitra .resumeCriteres p,
.affichageSitra .modeAffichage p {
    position: relative;
    display: block;
    font-family: 'nexa_boldregular';
    font-size: 1.35em;
    color: #212025;
    margin: 0px 0 6px 0;
}
.affichageSitra .modeAffichage p {
	text-align: right;
}
.affichageSitra .resumeCriteres div {
    position: relative;
    display: block;
    font-family: 'nexa_lightregular';
    font-size: 1.3em;
    color: #000000;
    text-transform: uppercase;
    margin: 0px 30px 0px 0;
    line-height: 1.2em;
}

.affichageSitra .modeAffichage .grille,
.affichageSitra .modeAffichage .liste,
.affichageSitra .modeAffichage .carte{
    position: relative;
    display: inline-block;
    font-family: 'nexa_boldregular';
    font-size: 1.1em;
    color: #F2F3F4;
    text-transform: uppercase;
    background: #000000;
    padding: 8px 30px 6px 8px;
    margin: 0px 0 12px;

    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    -ms-filter: "alpha(opacity=30)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    filter: alpha(opacity=30);
    opacity: 0.3;
}


.affichageSitra .modeAffichage a:hover,
.affichageSitra .modeAffichage .actif {
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -ms-filter: "alpha(opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
}

.affichageSitra .modeAffichage em {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat;
}

.affichageSitra .modeAffichage .grille em {
    background-position: -141px -183px;
}

.affichageSitra .modeAffichage .liste em {
    background-position: -185px -183px;
}

.affichageSitra .modeAffichage .carte em {
    background-position: -180px -268px;
}

.ficheSitra {
    margin: 0px 0 40px 0;
}



.noformtopSitra {
    margin-top:40px;
}

.ficheSitra .ficheSitraEntete {
    margin: 20px 0;
	position: relative;
}

.ficheSitra .ficheSitraEntete .sliderSitra {
    position: relative;
    overflow: hidden;
}

.ficheSitra .ficheSitraEntete .sliderSitra .bx-wrapper {
    background-color: #EBEBEB;
    text-align:center;
}

.ficheSitra .ficheSitraEntete .sliderSitra .bx-wrapper img {

    max-height: 400px;
    width: auto;
    margin: 0 auto;
}

#ficheSitra-carte {
    width:100%;
    height:400px;
}

.page-paragraphe-contenu #ficheSitra-carte {
    width:100%;
    height:380px;
}

.ficheSitra .ficheSitraEntete .sliderSitra .zoneTarifs {
    position: absolute;
    top: 0;
    right: 0;
    background: url('../img/rougealpha.png');
}

.ficheSitra .ficheSitraEntete .sliderSitra .zoneTarifs span {
    position: relative;
    display: block;
    margin: 15px;
    font-family: 'nexa_lightregular';
    font-size: 2.15em;
    color: #FFFFFF;
}

.ficheSitra .ficheSitraDesc {
    margin: 20px 0;
}

.ficheSitra .ficheSitraDetails {
    margin: 0 0 20px 0;
}
.ficheSitra .ficheSitraDetails .h4-like {
	position: relative;
	display: block;
	font-family: 'nexa_boldregular';
	font-size: 1.3em;
	color: #000000;
	margin: 24px 24px 8px 0;
}

.ficheSitra .bx-wrapper {
    margin-bottom: 30px;
}

.ficheSitra .bx-wrapper .bx-viewport {
    -moz-box-shadow: inherit;
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    border: none;
    left: inherit;
    background: none;
}

.ficheSitra .bx-wrapper .bx-pager {
    padding-top: 10px;
    bottom: -20px;
}

.ficheSitra .bx-wrapper .bx-pager.bx-default-pager a {
    background: #F1BDBD;
}

.ficheSitra .bx-wrapper .bx-pager.bx-default-pager a:hover,
.ficheSitra .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #D42A1E;
}

.ficheSitra .ficheSitraDesc .bodytext {
    position: relative;
    display: block;
    font-family: Arial;
    font-size: 1.50em;
    color: #000000;
    margin: 0 24px 0 0;
    line-height: 1.2em;
}

.ficheSitra .ficheSitraDesc .ficheDesc {
    position: relative;
    display: block;
    font-family: Arial;
    font-size: 1.60em;
    color: #000000;
    margin: 0 24px 0 0;
    line-height: 1.2em;
}

.ficheSitra .ficheSitraDesc .ficheDesc p {
	font-family: Arial;
    font-size: 1.0em;
    color: #000000;
    margin: 0;
	margin-bottom: 1em;
	line-height: 1.2em;
}

.ficheSitra .ficheSitraDesc .ficheDesc .ficheDescCourt,
.ficheSitra .ficheSitraDesc .ficheDescCourt {
	color: #000;
	margin-top: 0px;
	line-height: 1em;
	font-family: 'nexa_lightregular';
	font-size: 21px;
    margin-bottom: 1em;
}

.ficheSitra .ficheSitraDesc .ficheDesc ul{
	margin-bottom: 1em;
}

.ficheSitra ul.bxSliderFiche{
	margin: 0;
}
.ficheSitra ul.bxSliderFiche li{
	margin: 0;
}

.ficheSitra .ficheSitraDetails .titre,
.ficheSitra .ficheSitraDesc .titre {
    position: relative;
    display: block;
    font-family: 'nexa_boldregular';
    font-size: 1.6em;
    color: #000000;
    text-transform: uppercase;
    margin: 24px 24px 8px 0;
    padding-bottom: 8px;
    border-bottom: 1px solid #CCCCCC;
}

.ficheSitra .ficheSitraDetails .liste {
    margin: 0px 24px 0px 0;
}

.ficheSitra .ficheSitraDetails .liste .option {
    position: relative;
    background: #F2F3F4;
    padding: 5px 8px 5px 30px;
    margin: 0 2px 2px 0;
    font-family: 'nexa_lightregular';
    font-size: 1.2em;
    color: #000000;
    text-transform: uppercase;
    line-height: 120%;
}

.ficheSitra .ficheSitraDetails .liste .option-chambres {
    padding: 5px 8px 5px 8px;
}

.ficheSitra .ficheSitraDetails .liste .option em {
    position: absolute;
    left: 4px;
    top: 0px;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat -268px -147px;
}

.ficheSitra .ficheSitraDetails p {
    position: relative;
    display: block;
    font-family: Arial;
    font-size: 1.4em;
    color: #000000;
    margin: 0 24px 0 0;
    line-height: 125%;
}

.ficheSitra .btResa {
    position: relative;
    display: block;
    font-family: 'nexa_boldregular';
    font-size: 1.8em;
    color: #F2F3F4;
    text-transform: uppercase;
    text-align: center;
    background: #D42A1E;
    padding: 20px 10px 15px 10px;
    margin: 0px 0px 0 0;
}
.ficheSitra .btOffres {
    margin-bottom: 1em;
    background-image: url(../images/cadeau.png);
    background-repeat: no-repeat;
    background-position: 8px center;
}

/*
.ficheSitra .btResa em {
    position: absolute;
    right: 10px;
    top: 6px;
    width: 30px;
    height: 30px;
    background: url('../img/sprite.png') no-repeat -131px -221px;
}*/

.ficheSitra .tomas {
    text-align: right;
    padding-right: 50px;
}

.ficheSitra .tomas em {
    position: absolute;
    left: 15px;
    top: 10px;
    width: 103px;
    height: 25px;
    background: url('../img/logo_tomas.png') 0 0 no-repeat;
}

.ficheSitra .booking {
    text-align: right;
    padding-right: 50px;
}

.ficheSitra .booking em {
    position: absolute;
    left: 15px;
    top: 8px;
    width: 93px;
    height: 30px;
    background: url('../img/booking-valais.png') 0 0 no-repeat;
}



.ficheSitra .btCarnet {
    position: relative;
    display: block;
    font-family: 'nexa_boldregular';
    font-size: 1.15em;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    background: #000000;
    padding: 12px 10px 9px 10px;
    margin: 0px 0px 20px 0;
}

.ficheSitra .btCarnet:hover {
    color: #58595B;
    outline: none;
}

.ficheSitra .btCarnet em {
    position: absolute;
    right: 4px;
    top: 6px;
    width: 20px;
    height: 20px;
    background: url('../img/sprite.png') no-repeat -225px -186px;
}

.ficheSitra .detailsCriteres {
    margin: 0;
}

.contenu  .ficheSitra .h2-like {
    font-size: 26px;
    line-height: 1em;
    margin: 18px 0px 5px 0;
    border: 0;
    padding: 0;
    font-family: 'nexa_boldregular';
    color: #D42A1E;
    line-height: 120%;
    text-transform: none;
    max-width: 800px;
}

.ficheSitra .h3-like {
    padding-bottom: 5px;
    font-family: 'nexa_boldregular';
    font-size: 16px;
    color: #9C9E9F;
    line-height: 1em;
    border-bottom:5px solid #EBEBEB;
    text-transform:uppercase;
    margin: 0;
}

.ficheSitraevent .btPrix {
    position: relative;
    display: block;
    font-family: 'nexa_lightregular';
    font-size: 1.8em;
    color: white;
    text-transform: uppercase;
    text-align: center;
    background: #FD5D55;
    padding: 20px 10px 15px 10px;
    margin: 0px 0px 0 0;
}

.ficheSitraevent .btBenevoles {
    position: relative;
    display: block;
    font-family: 'nexa_boldregular';
    font-size: 1.8em;
    color: #F2F3F4;
    text-transform: uppercase;
    text-align: center;
    background: #D42A1E;
    padding: 20px 10px 15px 10px;
    margin: 0px 0px 0 0;
}

.tx-dkliksitra-pi1 .boxItem .box_contenu a img {
    max-height: 190px;
}

.classement {
    font-size: 1.5em;
}

.boxItem .box_contenu p.pictoMultiPass,
.ficheSitra .ficheSitraEntete p.pictoMultiPass {
    height: 50px;
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
}
.ficheSitra .ficheSitraEntete p.pictoMultiPass {
	z-index: 100;
	height: 80px;
}
.boxItem .box_contenu p.pictoMultiPass img,
.ficheSitra .ficheSitraEntete p.pictoMultiPass img {
	height: 100%;
	width: auto;
	display: inline-block;
}
.bxSliderFriseEvenements .boxItem .box_contenu span.pictoMultiPass {
    height: 50px;
    position: absolute;
    top: 100px;
    left: 10px;
    display: block;
    margin: 0;
    padding: 0;
    text-align: left;
}
.bxSliderFriseEvenements .boxItem .box_contenu span.pictoMultiPass img {
	height: 100%;
	width: auto;
	display: inline-block;
}


@media (max-width: 1023px) {

    .formSitra .bouton {
        font-size: 1.0em;
    }

    .formSitra .bouton em {
        -ms-transform: scale(.75); /* IE 9 */
        -webkit-transform: scale(.75); /* Chrome, Safari, Opera */
        transform: scale(.75);
    }



    .ficheSitra .h2ButtonArrow {
        margin-top: 0;
    }

    .ficheSitra .h2ButtonArrowRight {
        margin-right: -72px;
    }

    .ficheSitra .h2ButtonArrowLeft {
        margin-right: 45px;
    }

}

@media (max-width: 906px) {

    .ficheSitra .btResa {
        text-align: left;
        font-size: 1.55em;
    }

    .ficheSitra .btCarnet {
        text-align: left;
        font-size: 1.0em;
    }

}

@media (max-width: 767px) {

    .tx-dkliksitra-pi1 .boxItem .box_contenu a img {
        max-height: none;
    }

    .formSitra .formSitraField {
        margin-top: 10px;
    }

    .formSitra label {
        margin: 10px 0;
    }

    .formSitra .bouton {
        margin: 0;
        font-size: 1.4em;
    }

    .formSitra .showDetails {
        display: none;
    }

    .formSitra .bouton em {
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Chrome, Safari, Opera */
        transform: scale(1);
    }

    .formSitra .formSitraDetails {
        /* position: absolute;
         margin-top: 0;*/

        position:relative;
        margin: 0 !important;
        margin-top: 10px;
    }

    .formSitra .showDetails767 {
         display: inline-block;
         float: right;
         padding-top: 13px;
         margin-right: 32px;
    }

    .ficheSitra .ficheSitraEntete .sliderSitra .zoneTarifs span {
        font-size: 1.85em;
    }

    .ficheSitra .detailsCriteres {
        margin-bottom: 20px;
    }

    #ongletSubmit {
         position: relative;
         margin: 0 !important;
         margin-top: 10px;
    }

}

@media (max-width: 568px) {

.affichageSitra .boxItem .box_contenu {
 float: inherit;
 margin-left: 0;
 width: 100%;
}

.ficheSitra .h2ButtonLeft {
 margin: 10px 0 0 0;
 float: inherit;
 display: inline-block;
}

.ficheSitra .h2ButtonArrow {
 margin-top: 0;
 float: right;
 clear: inherit;
 margin-left: 0;
}

.ficheSitra .h2ButtonArrowRight {
 margin-right: -72px;
}

.ficheSitra .h2ButtonArrowLeft {
 margin-right: 45px;
}
}
